/**************** follow the branding edits - 05-14-15 ****************/

/* 
Blue: #0069aa/rgb(1,102,153)
Navy (Dark Accent Color): #od1e32
Dark Gray (Body Text): #666666
Gold (Call to Action Items Only): #f1b636
Light Gray (When a light background color is needed) #f0f0f0
*/

*{ font-family: 'Arial W01 Regular903292', Georgia, Serif;    }

body > footer.footer-container.row-fluid {
background-color: #0d1e32;
}

footer.footer-container, footer .widget, footer .widget ul li, footer, footer a, footer ul li a, .icy-posts-carousel .icy-carousel-title, .icy-donation-form .description .body-text {color: #f0f0f0!important;}

footer.footer-container a, footer .widget a, footer .widget ul li a, footer a, footer a a, footer ul li a a, .icy-posts-carousel .icy-carousel-title a, .icy-donation-form .description .body-text a {color: #0069aa!important;}

#footer2-custom {background-color: #0d1e32!important;}

/**************** more on follow the branding edits - 05-15-15 ****************/
.main-container,.single-tribe_events .tribe-events-content{ background-color: #f0f0f0; }
.aq-block-hr-single { background-color: #f0f0f0!important; }
#aq-block-314-16 { margin-bottom: -20px; }

#ahmed-categories-dropdown {
}
#ahmed-tags-dropdown {
}

/************************************* 05-16-2015 -- even more *************************/
.blogposts-grid .blog-item .post-meta .icon-comments {background-color: #F1B636;}
input[type="text"], input[type="email"] {background-color: #f0f0f0;}
.tribe-events-calendar thead th {background-color: #0069AA;}
#buddypress div.item-list-tabs ul li a span, #buddypress div#item-header, .tribe-events-meta-group .tribe-events-single-section-title, #tribe-bar-form, .tribe-events-list .events-list-element:nth-child(even) .icy-event-price, #tribe-geo-results .vevent:nth-child(even) .icy-event-details  {
  background-color: #0d1e32!important;
}

.tribe-bar-views-inner {background: #0D1E32; }
.blogposts-grid .blog-item .post-meta .icon-time {background-color: #0069aa;}
.icy-eventslider-content .content .cost, .header_language_list ul, .blogposts-grid .blog-item .post-meta .icon-category, .icy_cart_dropdown {
  background-color: #0069aa!important;
}
.blogposts-grid .blog-item .post-meta .icon-author {
  background-color: #0069aa!important;
}
.blogposts-grid .blog-item .post-meta .icon-tag, .header_language_list {
  background-color: #0069aa!important;
  margin-top: 0px;
}
input[type="text"], input[type="email"] {
  background-color: #F8F8F8;
}


/* fix the data-hover txt */
.rhode {max-width: 220px; word-break: break-all!important;}

/* search */
#s {color: white!important;}

.blogposts-grid .blog-item .post-meta .icon-comments {background-color: #f1b636!important; }
.blogposts-grid .blog-item .post-meta .icon-comments:hover {background-color: #A67303!important; }
.blogposts-grid .blog-item .post-meta .icon-sharing {background-color: #0069aa!important; }

.small-thumbnail .post-meta .meta-info:nth-child(1), .small-thumbnail .post-meta .meta-info:nth-child(1) strong, .small-thumbnail .post-meta .meta-info:nth-child(1) strong a {
  background-color: #666666!important;
}

.icy-eventslider-content .content .address {
  background-color: #666666!important;
}

#text-5 > h3 {text-align: left!important; text-transform: none;}



/************* 05-18-15 *************/
/* main menu */
nav#primary-nav { font-size: 16px;}
#menu-item-5624 > a { max-width: 300px;}
nav#primary-nav ul li a {text-transform: none;}
nav#primary-nav ul li a:hover {text-transform: none;}

/* events */
#tribe-bar-form label { color: #666666; }
.tribe-events-page-title {color: black!important; }

.tribe-events-calendar thead th { background-color: #0d1e32!important; }

.events-meta-section p.second-row { text-transform: none; }

.tribe-events-single-event-title { color: black!important; }

ul.tribe-events-sub-nav a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, .tribe-events-adv-list-widget .tribe-events-widget-link a,.navigation-posts a {
border: none!important;
text-transform: none!important;

}
ul.tribe-events-sub-nav a:hover, .tribe-events-back a:hover, .tribe-events-list-widget .tribe-events-widget-link a:hover, .tribe-events-adv-list-widget .tribe-events-widget-link a:hover,.navigation-posts a:hover {
background-color: #21759b!important;
color: white!important;
text-transform: none!important;
}


/* various */
.blog-page-custom-title { color: black; }

.cyber-leadership-blog-posts-button h3 {
text-transform: none!important;
}

.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header, .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab {
background-color: #0d1e32!important;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
color: #0d1e32!important;
}
 
 .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
color: #FFF!important;
background-color: #0d1e32;
}
.cyber-leadership-more-btn a { background-color: #0069AA!important;}

.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat {
  color: #ffffff;
  background-color: #0069AA!important;
}
.vc_btn3.vc_btn3-color-blue:hover, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat:hover {
  color: #ffffff;
    background-color: #21759b!important;
}
#footer2-custom > div > section.span4.copyright {width: 50%; }

.small-thumbnail .post-meta .meta-info:nth-child(2) { background-color: #666666!important; }
.small-thumbnail .post-meta .meta-info:nth-child(2), .small-thumbnail .post-meta .meta-info:nth-child(2) strong, .small-thumbnail .post-meta .meta-info:nth-child(2) strong a { background-color: #666666!important;
  color: #fff;}
  
/**************************************** FONTS - FINAL - 06-18-2015 ****************************************************/
body,
textarea,
button {
    font-family: 'Arial W01 Regular903292', Georgia, Serif;    
}
input {
    font-family: 'Arial W01 Regular903292', Georgia, Serif;    
}
.more-link {    
    font-family: 'Arial W01 Condensed', Arial, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {    
    font-family: 'Arial W01 Condensed', Helvetica, Arial;
}
.logo .text_logo {
  font-family: 'Arial W01 Condensed';
}
.full-width-slider .caption-title,
.icy-page-title .caption-title {
  font-family: 'Arial W01 Condensed';
}
nav#primary-nav {
    font-family: 'Arial W01 Regular903292', Helvetica, Arial;    
}    
.navigation-posts a {
    font-family: 'Arial W01 Condensed', Arial, sans-serif;
}
blockquote {
    font-family: 'Arial W01 Condensed', Helvetica, Arial;
}
.wp-caption-text {
    font-family: 'Arial W01 Regular903292', Georgia, Serif;
}
.entry-title h1 {        
    font-family: 'Arial W01 Condensed', Helvetica, Arial;
}
.pagenavi span {
    font-family: 'Arial W01 Regular903292';
}
.comments-number {
    font-family: 'Arial W01 Regular903292', Georgia, Serif;
}
.comment-meta a {        
        font-family: 'Arial W01 Condensed', Arial, sans-serif;
    }
.comment-author {
    font-family: 'Arial W01 Condensed', Helvetica, Arial;
}
.comment-author cite { font-style: normal;
    font-family: 'Arial W01 Regular903292';
 }
span.reply-to {        
    font-family: 'Arial W01 Regular903292', Helvetica, Arial;
}
.widget-title {
    font-family: 'Arial W01 Condensed', Arial;
}
.icy-block-title, .aq-block-title {
    font-family: 'Arial W01 Condensed', Arial;
 }
.aq_block_tabs ul.aq-nav li {
    font-family: 'Arial W01 Condensed', Helvetica, Arial;
}
.blogposts-grid .blog-item .article-link .entry-title {
    font-family: 'Arial W01 Condensed', Arial;
}
.blogposts-grid .blog-item .post-meta {
    font-family: 'Arial W01 Regular903292', Arial;
}
.blogposts-grid .blog-item .post-meta .meta-info { float: left; font-family: 'Arial W01 Regular903292'; }
.small-thumbnail .article-title .article-link .entry-title { 
    font-family: 'Arial W01 Condensed';
}
.icy-posts-carousel .icy-carousel-title {
    font-family: 'Arial W01 Condensed';
}
.icy-slogan .icy-slogan-title {
    font-family: 'Arial W01 Regular903292', Helvetica, Arial;
}
.icy-member .icy-member-name {
    font-family: 'Arial W01 Regular903292', Helvetica, Arial;
}
.icy-member .icy-position {
    font-family: 'Arial W01 Condensed', Helvetica, Arial;
}
.icy-skill h2 {
    font-family: 'Arial W01 Condensed', Helvetica, Arial;
}
.icy-quote {
    font-family: 'Arial W01 Condensed';
}
.icy-quote .author {
    font-family: 'Arial W01 Regular903292';
}
.icy-eventslider-day {
    font-family: 'Arial W01 Regular903292', Arial, Helvetica, sans-serif;
}
.icy-eventslider-content .text .event-title {
    font-family: 'Arial W01 Condensed';
}
.icy-donation-form .description .body-text {
    font-family: 'Arial W01 Condensed';
}
.icy-donation-form .description .keyword-text {
    font-family: 'Arial W01 Regular903292';
}
.icy-donation-amounts ul#amounts li .amount { 
    font-family: 'Arial W01 Regular903292', Arial, sans-serif;
}
.header_language_list ul li{  
    font-family: 'Arial W01 Regular903292';
}
#mc_signup_form input[type="submit"] {
    font-family: 'Arial W01 Condensed', Arial, sans-serif;
}
.aq_block_toggle h2.tab-head, .aq_block_accordion h2.tab-head {
    font-family: 'Arial W01 Condensed', Helvetica, Arial;
}
/* plus */
input[type="button"], input[type="submit"] { font-family: 'Arial W01 Regular903292', Georgia, Serif !important; }

aside.sidebar .widget-title, .widget-title {font-family: 'Arial W01 Condensed', Arial, Serif ; }
input[type="button"], input[type="submit"] { font-family: 'Roboto', Georgia, Serif !important; }
/************************************* COLORS - 06-18-2015 **************************************************/
/* plus */
.tribe-events-notices {
background: #0069aa;
  color: #F1F1F1;
  text-shadow: none;
}
.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-]>a {
  background-color: #666666;
  color: #fff;
}
.tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a {background-color: #666666;}
.tribe-no-js #tribe-bar-views [name=tribe-bar-view] {
  display: none!important;
}

#menu-item-5633 > a {
background: #f1b636;
  color: white!important;
  border-radius: 0px;
}
#menu-item-5633 > a:hover { background: #A67303}
body > footer.footer-container.row-fluid {
background-color: #0d1e32;
}

footer.footer-container, footer .widget, footer .widget ul li, footer, footer a, footer ul li a, .icy-posts-carousel .icy-carousel-title, .icy-donation-form .description .body-text {color: #f0f0f0!important;}

footer.footer-container a, footer .widget a, footer .widget ul li a, footer a, footer a a, footer ul li a a, .icy-posts-carousel .icy-carousel-title a, .icy-donation-form .description .body-text a {color: #0069aa!important;}

#footer2-custom {background-color: #0d1e32!important;}
.button-red {background: #f1b636!important;  border: none; border-radius: 0px;}
.button-red:hover {background: #A67303!important; color: white; }

#gform_submit_button_1,#gform_submit_button_2,#gform_submit_button_3,#gform_submit_button_4,#gform_submit_button_5,#gform_submit_button_6,#gform_submit_button_7,#gform_submit_button_8,#gform_submit_button_9,#gform_submit_button_10 {
background: #f1b636!important;
/* font-family: 'Arial W01 Regular903292',sans-serif; */
}
#gform_submit_button_1:hover,#gform_submit_button_2:hover,#gform_submit_button_3:hover,#gform_submit_button_4:hover,#gform_submit_button_5:hover,#gform_submit_button_6:hover,#gform_submit_button_7:hover,#gform_submit_button_8:hover,#gform_submit_button_9:hover,#gform_submit_button_10 {
background: #A67303!important;
color: white!important;
/* font-family: 'Arial W01 Regular903292',sans-serif; */
}

/**************** --------------------------------------------------- ****************/
.main-container,.single-tribe_events .tribe-events-content{ background-color: #f0f0f0; }
#submit {background: #f1b636!important; color: white!important;}
#submit:hover {color: white!important; background: #A67303!important;}
.aq-block-hr-single { background-color: #f0f0f0!important; }
#aq-block-314-16 { margin-bottom: -20px; }
/* #field_1_1 > label {font-family: 'Arial W01 Regular903292',sans-serif!important;} */

#ahmed-categories-dropdown {
  font: normal 15px/1.5em"'Arial W01 Regular903292' Neue",'Arial W01 Regular903292',sans-serif;
}
#ahmed-tags-dropdown {
font: normal 15px/1.5em"Arial W01 Condensed",'Arial W01 Regular903292',sans-serif;
}

/************************************* 05-16-2015 -- even more *************************/
.blogposts-grid .blog-item .post-meta .icon-comments {background-color: #F1B636;}
input[type="text"], input[type="email"] {background-color: #f0f0f0;}
.tribe-events-calendar thead th {background-color: #0069AA;}
#buddypress div.item-list-tabs ul li a span, #buddypress div#item-header, .tribe-events-meta-group .tribe-events-single-section-title, #tribe-bar-form, .tribe-events-list .events-list-element:nth-child(even) .icy-event-price, #tribe-geo-results .vevent:nth-child(even) .icy-event-details {
  background-color: #0d1e32!important;
}
.tribe-bar-views-inner {background: #0D1E32; }
input[type="button"], input[type="submit"], .more-link, .icy-button.donate, .search-button, .csstransitions .blogposts-grid .blog-item .post-meta .comment-count, .carousel-grid .post-meta, .icy-member .icy-position, .icy-eventslider-content .text, .icy-donation-amounts ul#amounts li .amount, #buddypress form#whats-new-form #whats-new-submit input, #tribe-bar-form .tribe-bar-submit input[type=submit] {
  background-color: #f1b636;
}
.button-blue {background: #f1b636!important;  border: none; border-radius: 0px;}
.button-blue:hover {background: #A67303!important; color: white; }

.blogposts-grid .blog-item .post-meta .icon-time {background-color: #0069aa;}
.icy-eventslider-content .content .cost, .header_language_list ul, .blogposts-grid .blog-item .post-meta .icon-category, .icy_cart_dropdown {
  background-color: #0069aa!important;
}
.blogposts-grid .blog-item .post-meta .icon-author {
  background-color: #0069aa!important;
}
.blogposts-grid .blog-item .post-meta .icon-tag, .header_language_list {
  background-color: #0069aa!important;
  margin-top: 2px;
}
input[type="text"], input[type="email"] {
  background-color: #F8F8F8;
}


/* fix the data-hover txt */
.rhode {max-width: 220px; word-break: break-all!important;}

/* search */
#s {color: white!important;}

.blogposts-grid .blog-item .post-meta .icon-comments {background-color: #f1b636!important; }
.blogposts-grid .blog-item .post-meta .icon-comments:hover {background-color: #A67303!important; }
.blogposts-grid .blog-item .post-meta .icon-sharing {background-color: #0069aa!important; }


#gform_submit_button_1:hover, #gform_submit_button_2:hover, #gform_submit_button_3:hover, #gform_submit_button_4:hover, #gform_submit_button_5:hover, #gform_submit_button_6:hover, #gform_submit_button_7:hover, #gform_submit_button_8:hover, #gform_submit_button_9:hover, #gform_submit_button_10 {
border-color: #A67303!important;
}

.small-thumbnail .post-meta .meta-info:nth-child(2) { background-color: yellow!important; }

.small-thumbnail .post-meta .meta-info:nth-child(1), .small-thumbnail .post-meta .meta-info:nth-child(1) strong, .small-thumbnail .post-meta .meta-info:nth-child(1) strong a {
  background-color: #666666!important;
}

.icy-eventslider-content .content .day {
  background-color:#f1b636!important;
}

.icy-eventslider-content .content .address {
  background-color: #666666!important;
}

#text-5 > h3 {text-align: left!important; text-transform: none;}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
 background-color: #f1b636!important;
}

/************* 05-18-15 *************/
/* main menu */
nav#primary-nav { font-size: 16px;}
#menu-item-5624 > a { max-width: 300px;}
nav#primary-nav ul li a {text-transform: none;}
nav#primary-nav ul li a:hover {text-transform: none;}

/* events */
#tribe-bar-form label { color: #666666; }
.tribe-events-page-title {color: black!important; }
/* #tribe-events-content .updated { font-family: 'Arial W01 Regular903292',sans-serif;!important; } */
/* #tribe-events-content .tribe-events-abbr { font-family: 'Arial W01 Regular903292',sans-serif;!important; } */
/* .tribe-events-calendar thead th { font-family: 'Arial W01 Regular903292',sans-serif;!important; } */

.tribe-events-calendar thead th { background-color: #0d1e32!important; }

.events-meta-section p.second-row { text-transform: none; }

.tribe-events-single-event-title { color: black!important; }

ul.tribe-events-sub-nav a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, .tribe-events-adv-list-widget .tribe-events-widget-link a,.navigation-posts a {
border: none!important;
/* font-family: 'Arial W01 Regular903292',sans-serif; */
text-transform: none!important;

}
ul.tribe-events-sub-nav a:hover, .tribe-events-back a:hover, .tribe-events-list-widget .tribe-events-widget-link a:hover, .tribe-events-adv-list-widget .tribe-events-widget-link a:hover,.navigation-posts a:hover {
background-color: #21759b!important;
color: white!important;
text-transform: none!important;
}


/* various */
.blog-page-custom-title { color: black; }

#ahmed-tags-dropdown { border: 2px solid #0a9de2;
background-color: #0a9de2; /* font-family: 'Arial W01 Regular903292',sans-serif;!important;*/ }

.cyber-leadership-blog-posts-button h3 {
text-transform: none!important;
}

.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header, .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab {
background-color: #0d1e32!important;
}

.vc_btn3-container.vc_btn3-left a {
background-color: #f1b636!important;
}
.vc_btn3-container.vc_btn3-left a:hover {
background-color: #f1b636!important;
}

.more-link:hover, input[type="button"]:hover, input[type="submit"]:hover {border-color: #A67303!important;}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
color: #0d1e32!important;
}
 
 .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
color: #FFF!important;
background-color: #0d1e32;
}
.cyber-leadership-more-btn a { background-color: #0069AA!important;}

.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat {
  color: #ffffff;
  background-color: #0069AA!important;
}
.vc_btn3.vc_btn3-color-blue:hover, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat:hover {
  color: #ffffff;
    background-color: #21759b!important;
}
#footer2-custom > div > section.span4.copyright {width: 50%; }
/************* 05-19-15 - TYPE ************/

nav#primary-nav ul > li {
/* font-family: 'Arial W01 Regular903292',serif!important; */
}
nav#primary-nav ul li ul li a {font-family: 'Arial W01 Regular903292',serif!important;}
h1,h2,.entry-title,.widget-title,.aq-block-title {
/* font-family: 'Arial W01 Regular903292',serif!important; */
}
h4,h5,h6,p,span4,body {
 /* font-family: 'Arial W01 Regular903292',sans-serif!important; */ 
}

/**************** follow the branding edits - 05-14-15 ****************/

/* 
Blue: #0069aa/rgb(1,102,153)
Navy (Dark Accent Color): #od1e32
Dark Gray (Body Text): #666666
Gold (Call to Action Items Only): #f1b636
Light Gray (When a light background color is needed) #f0f0f0
*/

body > footer.footer-container.row-fluid {
background-color: #0d1e32;
}

footer.footer-container, footer .widget, footer .widget ul li, footer, footer a, footer ul li a, .icy-posts-carousel .icy-carousel-title, .icy-donation-form .description .body-text {color: #f0f0f0!important;}

footer.footer-container a, footer .widget a, footer .widget ul li a, footer a, footer a a, footer ul li a a, .icy-posts-carousel .icy-carousel-title a, .icy-donation-form .description .body-text a {color: #0069aa!important;}

#footer2-custom {background-color: #0d1e32!important;}

/**************** more on follow the branding edits - 05-15-15 ****************/
.main-container,.single-tribe_events .tribe-events-content{ background-color: #f0f0f0; }
.aq-block-hr-single { background-color: #f0f0f0!important; }
#aq-block-314-16 { margin-bottom: -20px; }

#ahmed-categories-dropdown {
}
#ahmed-tags-dropdown {
}

/************************************* 05-16-2015 -- even more *************************/
.blogposts-grid .blog-item .post-meta .icon-comments {background-color: #F1B636;}
input[type="text"], input[type="email"] {background-color: #f0f0f0;}
.tribe-events-calendar thead th {background-color: #0069AA;}
#buddypress div.item-list-tabs ul li a span, #buddypress div#item-header, .tribe-events-meta-group .tribe-events-single-section-title, #tribe-bar-form, .tribe-events-list .events-list-element:nth-child(even) .icy-event-price, #tribe-geo-results .vevent:nth-child(even) .icy-event-details {
  background-color: #0d1e32!important;
}
.tribe-bar-views-inner {background: #0D1E32; }
.blogposts-grid .blog-item .post-meta .icon-time {background-color: #0069aa;}
.icy-eventslider-content .content .cost, .header_language_list ul, .blogposts-grid .blog-item .post-meta .icon-category, .icy_cart_dropdown {
  background-color: #0069aa!important;
}
.blogposts-grid .blog-item .post-meta .icon-author {
  background-color: #0069aa!important;
}
.blogposts-grid .blog-item .post-meta .icon-tag, .header_language_list {
  background-color: #0069aa!important;
  margin-top: 0px;
}
input[type="text"], input[type="email"] {
  background-color: #F8F8F8;
}


/* fix the data-hover txt */
.rhode {max-width: 220px; word-break: break-all!important;}

/* search */
#s {color: white!important;}

.blogposts-grid .blog-item .post-meta .icon-comments {background-color: #f1b636!important; }
.blogposts-grid .blog-item .post-meta .icon-comments:hover {background-color: #A67303!important; }
.blogposts-grid .blog-item .post-meta .icon-sharing {background-color: #0069aa!important; }

.small-thumbnail .post-meta .meta-info:nth-child(1), .small-thumbnail .post-meta .meta-info:nth-child(1) strong, .small-thumbnail .post-meta .meta-info:nth-child(1) strong a {
  background-color: #666666!important;
}

.icy-eventslider-content .content .address {
  background-color: #666666!important;
}

#text-5 > h3 {text-align: left!important; text-transform: none;}



/************* 05-18-15 *************/
/* main menu */
nav#primary-nav { font-size: 16px;}
#menu-item-5624 > a { max-width: 300px;}
nav#primary-nav ul li a {text-transform: none;}
nav#primary-nav ul li a:hover {text-transform: none;}

/* events */
#tribe-bar-form label { color: #666666; }
.tribe-events-page-title {color: black!important; }

.tribe-events-calendar thead th { background-color: #0d1e32!important; }

.events-meta-section p.second-row { text-transform: none; }

.tribe-events-single-event-title { color: black!important; }

ul.tribe-events-sub-nav a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, .tribe-events-adv-list-widget .tribe-events-widget-link a,.navigation-posts a {
border: none!important;
text-transform: none!important;

}
ul.tribe-events-sub-nav a:hover, .tribe-events-back a:hover, .tribe-events-list-widget .tribe-events-widget-link a:hover, .tribe-events-adv-list-widget .tribe-events-widget-link a:hover,.navigation-posts a:hover {
background-color: #21759b!important;
color: white!important;
text-transform: none!important;
}

.blog-page-custom-title { color: black; }

.cyber-leadership-blog-posts-button h3 {
text-transform: none!important;
}

.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header, .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab {
background-color: #0d1e32!important;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
color: #0d1e32!important;
}
 
 .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
color: #FFF!important;
background-color: #0d1e32;
}
.cyber-leadership-more-btn a { background-color: #0069AA!important;}

.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat {
  color: #ffffff;
  background-color: #0069AA!important;
}
.vc_btn3.vc_btn3-color-blue:hover, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat:hover {
  color: #ffffff;
    background-color: #21759b!important;
}
#footer2-custom > div > section.span4.copyright {width: 50%; }

.small-thumbnail .post-meta .meta-info:nth-child(2) { background-color: #666666!important; }
.small-thumbnail .post-meta .meta-info:nth-child(2), .small-thumbnail .post-meta .meta-info:nth-child(2) strong, .small-thumbnail .post-meta .meta-info:nth-child(2) strong a { background-color: #666666!important;
  color: #fff;}

.donate-btn-top {
position: relative;
  top: 14px;
  font-family: 'Arial W01 Regular903292',sans-serif;  
}
ul.tribe-events-sub-nav a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, .tribe-events-adv-list-widget .tribe-events-widget-link a  {
	font-family: 'Arial W01 Condensed', Arial, sans-serif;
	}

#aq-block-314-19>section>div.icy-eventslider>div>ul>li.icy-eventslider-content.flex-active-slide>article>span.meta.cost.fadeInUp.animated {
    margin-top: 0;
}

/**************** fixes for the event slider @HomePage ******************/
.icy-eventslider-content .text .event-title {
    font-size: 25px;
}
 div.icy-eventslider > div > ul > li.icy-eventslider-content.flex-active-slide > div.picture > img {
	min-width: 100%!important; max-height: 400px;
}
.icy-eventslider-content {max-height: 380px!important;}


	/*Firefix only rules*/
@-moz-document url-prefix() { 
     #aq-block-314-19 > section > div.icy-eventslider > div > ul > li.icy-eventslider-content.flex-active-slide > article > span.meta.cost.fadeInUp.animated {
    margin-top: 5%!important;
}
@media only screen and (min-width: 850px) and (max-width: 1350px) {
  .wrapper {
    width: 100%; 
	}
}
  } /*END Firefix only rules*/

/********** Emailed events' list view fixes ****************/
.icy-event-price {background-color: transparent!important; background: transparent!important;} 

@media only screen and (max-width: 954px) {
.tribe-events-list .icy-event-details h2.tribe-events-list-event-title {font-size: 1.2em!important;
position: static;
width: 98%;
}
.icy-event-price {    position: inherit;     width: 100%;     margin-top: 50px;}
.icy-event-price .cost {line-height: inherit;}
.icy-event-thumbnail {float: right;
    width: 76%;}
.icy-event-datetime {background: transparent!important; border: none!important;    width: 30px; }
.icy-event-datetime span.icy-button::before {margin: auto;}
	}

.tribe-events-list-separator-month {background-color: transparent!important;}
.tribe-events-list .icy-event-details h2.tribe-events-list-event-title {font-size: 30px;}
.tribe-events-list-separator-month span {color: #394755;}
.tribe-events-list .events-list-element:nth-child(even) .icy-event-details, #tribe-geo-results .vevent:nth-child(even) .icy-event-details .icy-event-details {
    background-color: transparent;
}
.icy-event-price { background-color: transparent!important;}
@media only screen and (min-width: 960px) {

	}
.events-list-wrapper .events-list-element {
    margin: 20px auto;
}
/********** END Emailed events' list view fixes ****************/

/************* 09-24-15 - FEW TYPOGRAPHY ADDONS for completeness ************/
nav#primary-nav ul > li {
 font-family: 'Arial W01 Condensed', Helvetica, Arial!important;
}
nav#primary-nav ul li ul li a {font-family: 'Arial W01 Condensed', Helvetica, Arial!important;}
h1,h2,.entry-title,.widget-title,.aq-block-title {
  font-family: 'Arial W01 Condensed', Helvetica, Arial!important;
}
h4,h5,h6,p,span4,body {
 font-family: 'Arial W01 Regular903292', Helvetica, Arial!important;
}
/**** Call to action families ****/
.icy-eventslider-day {font-family: 'Arial W01 Condensed',serif!important;}
.donate-btn-top {font-family: 'Arial W01 Condensed',serif!important;}
.button-red {font-family: 'Arial W01 Condensed',serif!important;}
input[type="button"], input[type="submit"] {font-family: 'Arial W01 Condensed',serif!important;}

/********10-28-15********/
#tribe-events > div.events-meta-section > ul > li:nth-child(3) > p > span > span.postal-code {display: none;}
#tribe-events > div.events-meta-section > ul > li:nth-child(3) > p > span > span.country-name {display: none;}
#tribe-events > div.events-meta-section > ul > li:nth-child(3) > p > span > abbr {cursor: auto; border-bottom: none;}

.icy-eventslider-content .meta .icy-button {margin-left: 6px;}
.ecs-event-list h4 a {line-height: 1em;}
